﻿#bg-imageArq2.lazy {
    background-image: none;
    background-color: #F1F1FA;
}

#bg-imageArq2 {
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../../Content/images/banners/carreras/Arquitectura-bn.jpg');
}
#bg-imageArq3.lazy {
        background-image: none;
        background-color: #F1F1FA;
    }

#bg-imageArq3 {
    /*background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('../../Content/images/banners/carreras/arq-2.jpg');*/
    background-image: url('../../Content/images/banners/carreras/arq-2.jpg');
}
